0

After turning on XDB in a Docker installation after upgrading from 9.0 u2 to 10.1.1. I get the following error. XDB works fine in a vanilla install using the same license. Any ideas?

enter image description here

3
  • can you check if you have the right dll and the existing one is for version 10.1.1 ? Commented Oct 21, 2021 at 17:30
  • @VladIobagiu I checked Sitecore.ReferenceData.Client.Xmgmt.dll version 6. I don't have a reference to it in the project. I checked the install files and they seem to match. Unless I should be looking at a different dll.
    – RReilley
    Commented Oct 21, 2021 at 18:15
  • Use the right certificate thumbnail on the apps instead of turning off certificate validation Commented Mar 16, 2023 at 23:08

1 Answer 1

1

Adding <add key="AllowInvalidClientCertificates" value="true" /> to the appsettings section fixed the issue.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.